Subject: Re: [PATCH 1/5] s390: qeth driver fixes

From: Jeff Garzik <[email-masked]>
Date: Tue, 09 Jan 2007 08:45:44 -0500

Frank Pavlic wrote:
> Sorry for the trouble and also thank you very much
> for having done the extra work. I made the patches
> using git-format-patch so seems that I have to review
> them more carefully or I still haven't understand to use
> git-format-patch properly. 
> In any case I will read the documents you mentioned 
> once again to keep such points in mind...

If you are using git, maybe its as simple as checking in each patch with 
a unique first-line (== one-line summary)?

Also, if you so choose, you are welcome to submit changes directly via 
git to me, just like Martin Schwidefsky does with the main S/390 changes.

	Jeff